This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 189373 - Review Request: iperf -- measurement tool for TCP/UDP bandwidth performance
Review Request: iperf -- measurement tool for TCP/UDP bandwidth performance
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-04-19 11:44 EDT by Gabriel Somlo
Modified: 2015-04-10 12:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 16:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Gabriel Somlo 2006-04-19 11:44:36 EDT
Spec URL: http://www.contrib.andrew.cmu.edu/~somlo/iperf.spec
SRPM URL: http://www.contrib.andrew.cmu.edu/~somlo/iperf-2.0.2-1.src.rpm
Description:
Iperf is a tool to measure maximum TCP bandwidth, allowing the tuning of
various parameters and UDP characteristics. Iperf reports bandwidth, delay
jitter, datagram loss.
Comment 1 John Mahowald 2006-04-22 14:49:35 EDT
- rpmlint checks clean
- package meets naming guidelines
- package meets packaging guidelines
- license (BSD) OK, text in %doc, matches source
- spec file legible, in am. english
- source matches upstream
- package compiles on devel (x86_x64)
- no missing BR
- no unnecessary BR
- no locales
- not relocatable
- owns all directories that it creates
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- code, not content
- no need for -docs
- nothing in %doc affects runtime
- no need for .desktop file 
- runs

APPROVED
Comment 2 Gabriel Somlo 2007-12-10 14:02:37 EST
Package Change Request
======================
Package Name: iperf
New Branches: EL-4 EL-5
Comment 3 Kevin Fenzi 2007-12-10 15:18:43 EST
cvs done.
Comment 4 Gabriel Somlo 2015-04-10 10:21:03 EDT
Package Change Request
======================
Package Name: iperf
New Branches: epel7
Owners: somlo
Comment 5 Jon Ciesla 2015-04-10 12:23:24 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.